HTTP::Body::XForms(3)

NAME
HTTP::Body::XForms - HTTP Body XForms Parser

SYNOPSIS
    use HTTP::Body::XForms;

DESCRIPTION
HTTP Body XForms Parser. This module parses single part XForms submissions, which are identifiable by the content-type application/xml. The XML is stored unparsed on the parameter XForms:Model.

METHODS

spin
    This method is overwrited to set the param XForms:Model with the buffer content.

AUTHOR
Daniel Ruoso, "daniel@ruoso.com"

LICENSE
This library is free software . You can redistribute it and/or modify it under the same terms as perl itself.